/*
 * Globals
 */
html {
  width: 100%;
  height: 100%;
}

body {
  font-family: "Open Sans", sans-serif;
  width: 100%;
  height: 100%;
  font-size: 19px;
  line-height: 30px;
}

.navbar {
  --bs-bg-opacity: 0.85;
}

.pageContent {
  position: relative;
  padding-top: 0px;
  padding-bottom: 140px;
  width: 100%;
  height: auto;
  min-height: 100%;
}

#homeHeaderImage {
  position: relative;
  background-size: cover;
  background-position: center;
  margin-bottom: 60px;
}
#homeHeaderImage #homeHeaderImageOverlay {
  background-color: rgba(255, 255, 255, 0.4);
}
#homeHeaderImage #homeHeaderImageOverlay .intro {
  padding-top: 100px;
  padding-bottom: 100px;
  text-shadow: 0px 0px 2px rgb(255, 255, 255);
}
#homeHeaderImage #homeHeaderImageOverlay .intro h1 {
  margin-top: 31px;
}
#homeHeaderImage #homeHeaderImageOverlay .intro p:last-of-type {
  margin-bottom: 0px;
}

h1 {
  font-family: "Comfortaa", cursive;
  font-weight: 300;
  margin-bottom: 20px;
}

.blogsHeader {
  margin-top: 80px;
  margin-bottom: 10px;
}
.blogsHeader h2 {
  font-family: "Comfortaa", cursive;
}

.blogsMain .blogItem {
  position: relative;
  display: block;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  padding: 30px 20px;
  margin-top: 30px;
  background-color: #fff;
  transition: transform 0.5s;
  color: inherit;
  background-size: cover;
  background-position: center;
  height: 250px;
}
.blogsMain .blogItem:hover {
  transform: scale(1.08);
}
.blogsMain .blogItem .title {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  text-align: center;
  line-height: 26px;
  font-size: 20px;
  color: inherit;
  text-decoration: none;
  padding: 10px 15px;
  background-color: rgba(255, 255, 255, 0.8);
}

footer {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
}
